.mat-card-moved {
  margin: 20px 50px auto;
  min-width: 80%;
}

button {
  margin: 10px auto;
  width: 10vw;
  min-width: 100px;
}

.center{
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  margin-left: 20% auto;
  width: 60%;
}

.margin {
  margin-left: 20px;
  margin-top: 10px;
}

.margin-bigger {
  margin-left: 30px;
  margin-top: 20px;
}

.wide {
  width: 100%;
}

.stretch {
  border-collapse: collapse;
  width: 100%;
}

.stretch th, .stretch td {
  text-align: left;
  border: 1px solid #ddd;
  padding: 8px;
}

.stretch th {
  background-color: #3f51b5;
  color: #ffffff;
}
.stretch tr:nth-child(even) {background-color: #f2f2f2;}

.stretch tr:hover {background-color: #ddd;}
